 
    * {
        box-sizing: border-box;
      }
      
      input[type=text], select, textarea {
        width: 100%;
        padding: 12px;
        border: 1px solid #ccc;
        border-radius: 4px;
        resize: vertical;
      }
      h1 {
        color: red;
      }
      label {
        padding: 12px 12px 12px 0;
        display: inline-block;
      }
      h2#h2-ket-qua  {
          color: blue;
          margin: 20px 0 0;
      }
      img#img-casino {
          width: 50%;
      }
      img#img-dice{
        width: 100px;
      }
      
      .button {
        background-color: #4CAF50;
        color: white;
        padding: 12px 20px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        float: left;
        margin: 2px;
        border: 1px solid black;
      }
       
      
      .container {
        border-radius: 5px;
        background-color: #f2f2f2;
        padding: 20px;
      }
      
      .col-25 {
        float: left;
        width: 25%;
        margin-top: 6px;
      }
      
      .col-75 {
        float: left;
        width: 75%;
        margin-top: 6px;
      }
      
      /* Clear floats after the columns */
      .row:after {
        content: "";
        display: table;
        clear: both;
      }
      
      /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
      @media screen and (max-width: 600px) {
        .col-25, .col-75 {
          width: 100%;
          margin-top: 0;
        }
      }
      